## kdgcommons-java 1.0.13

=== debian/changelog ===
kdgcommons-java (1.0.13-1) unstable; urgency=low

  * Initial release (Closes: #730204)

 -- Steffen Moeller <moeller@debian.org>  Fri, 15 Nov 2013 16:54:24 +0100
