=== debian/control ===
Source: kdgcommons-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>
Build-Depends: debhelper (>= 7), cdbs, default-jdk, maven-debian-helper (>= 1.5)
Build-Depends-Indep: junit (>= 3.8.2) 
Standards-Version: 3.9.5
Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/libkdgcommons-java
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/libkdgcommons-java
Homepage: http://sourceforge.net/projects/kdgcommons/

Package: libkdgcommons-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Recommends: ${maven:OptionalDepends}
Description: utility library for web programming
 The KDG Commons library is a collection of utility classes for Java,
 supplementing and in some cases replacing Jakarta Commons and Google
 Guava. This involves SQL database access via JDBC, hex data handling,
 secure string handling for web applications and much more.
