=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/maven.mk

JAVA_HOME := /usr/lib/jvm/default-java

get-orig-source:
	U=$(shell echo $(DEB_UPSTREAM_VERSION) | tr '.' '_') && \
	echo "Downloading tag 'rel_$$U', change debian/changelog to adapt" && \
	rm -rf "kdgcommons-java-$(DEB_UPSTREAM_VERSION)" && \
	svn export "svn://svn.code.sf.net/p/kdgcommons/code/tags/rel_$$U" "kdgcommons-java-$(DEB_UPSTREAM_VERSION)"
	tar cJvf "kdgcommons-java_$(DEB_UPSTREAM_VERSION).orig.tar.xz" "kdgcommons-java-$(DEB_UPSTREAM_VERSION)"
