## kdgcommons-java 1.0.14

=== debian/changelog ===
kdgcommons-java (1.0.14-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Standards-Version updated to 3.9.6 (no changes)
  * Moved the package to Git
  * Switch to debhelper level 9
  * Added a watch file

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 03 Nov 2015 00:24:17 +0100
