=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Steffen Moeller <moeller@debian.org>
-Build-Depends: debhelper (>= 7), cdbs, default-jdk, maven-debian-helper (>= 1.5)
+Build-Depends: debhelper (>= 9), cdbs, default-jdk, maven-debian-helper (>= 1.5)
 Build-Depends-Indep: junit (>= 3.8.2) 
-Standards-Version: 3.9.5
-Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/libkdgcommons-java
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/libkdgcommons-java
+Standards-Version: 3.9.6
+Vcs-Git: git://anonscm.debian.org/pkg-java/kdgcommons-java.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/kdgcommons-java.git
 Homepage: http://sourceforge.net/projects/kdgcommons/
 
 Package: libkdgcommons-java
