## kdgcommons-java 1.0.15

=== debian/changelog ===
kdgcommons-java (1.0.15-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Build with the DH sequencer instead of CDBS
  * Switch to debhelper level 10
  * Standards-Version updated to 3.9.8
  * Use secure Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 24 Jan 2017 13:23:41 +0100
