## kdgcommons-java 1.0.17

=== debian/changelog ===
kdgcommons-java (1.0.17-1) unstable; urgency=medium

  * Team upload.
  * New upload version
  * d/copyright: Secure URI in d/copyright
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Secure URI in copyright format (routine-update)
  * Drop useless get-orig-source target (routine-update)
  * Trim trailing whitespace.
  * watch file standard 4 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 02 Feb 2025 09:06:45 +0100

kdgcommons-java (1.0.15-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 17:17:33 +0100
