=== debian/control ===
Source: kdgcommons-java
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: java
Priority: optional
Build-Depends: debhelper-compat (= 13),
               default-jdk-headless,
               maven-debian-helper
Build-Depends-Indep: junit
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/java-team/kdgcommons-java
Vcs-Git: https://salsa.debian.org/java-team/kdgcommons-java.git
Homepage: http://sourceforge.net/projects/kdgcommons/

Package: libkdgcommons-java
Architecture: all
Depends: ${misc:Depends},
         ${maven:Depends}
Recommends: ${maven:OptionalDepends}
Description: utility library for web programming
 The KDG Commons library is a collection of utility classes for Java,
 supplementing and in some cases replacing Jakarta Commons and Google
 Guava. This involves SQL database access via JDBC, hex data handling,
 secure string handling for web applications and much more.
