=== debian/watch ===
version=4
opts=uversionmangle=s/_/./g \
https://sourceforge.net/p/kdgcommons/code/HEAD/tree/tags/ rel_([\d_]+) debian debian/orig-tar.sh
